<?php
include_once 'includes.php';
$prinum = array('0','1');// text colors
if(isSet($_POST['hide_maynow_people']) && in_array($_POST['hide_maynow_people'], $prinum))
{
$hide_maynow_people=mysql_real_escape_string($_POST['hide_maynow_people']);
$data=$Mat->MayNowPeople_Privacy($uid,$hide_maynow_people);
echo 1;
} else {
	echo 0;
	}
exit;

?>